<?xml version="1.0"?>
<customers>
   <customer>
      <name>Ford Motor Company</name>
      <keyPerson>Jim Farley</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>1903</foundedYear>
      <department>
         <name>Automotive Design</name>
         <address>Dearborn, Michigan, USA</address>
      </department>
   </customer>
   <customer>
      <name>Alphabet Inc.</name>
      <keyPerson>Sundar Pichai</keyPerson>
      <UsaResident>Yes</UsaResident>
      <foundedYear>2015</foundedYear>
      <department>
         <name>Google Search</name>
         <address>1600 Amphitheatre Parkway, Mountain View, CA, USA</address>
      </department>
   </customer>
   <customer>
      <name>General Electric</name>
      <keyPerson>H. Lawrence Culp Jr.</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>1892</foundedYear>
      <department>
         <name>Power</name>
         <address>41 Farnsworth St, Boston, MA 02210, USA</address>
      </department>
   </customer>
   <customer>
      <name>Sony Corporation</name>
      <keyPerson>Kenichiro Yoshida</keyPerson>
      <foundedYear>1946</foundedYear>
      <department>
      </department>
   </customer>
</customers>
